View Issue Details

IDProjectCategoryView StatusLast Update
0000287HTML & PERLFeature Request - Interfacepublic2007-06-09 14:29
ReporterLe Eliminateur Assigned Tofahrenheit  
PrioritynormalSeveritytrivialReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000287: icon for codec type
DescriptionAdd a little codec icon next to the languages icons(xvid/divx same icon, h264, wmv maybe?)
Additional InformationWith the advent of h264, a lot of groups release h264 and divx/xvid, the problem is that unless someone actually comments "this is the yyy version" you see two files with valid CRC and need to click each fileid to check what codec is it -which is awkward and slow-, seeing the miniicon(linked to the codec info of the file) would be a useful feature.

i'm thinking about 2 icons only, h264, xvid/divx/WMV(which are mainly the same in quality and hardware need and groups never released two version with these codecs)
TagsNo tags attached.

Relationships

related to 0000242 resolvedexp way to add infinite amount of audio/subtitle streams 

Activities

fahrenheit

2006-06-29 12:05

reporter   ~0000823

so basicaly you want a Low Quality file version icon and a High Quality file version icon, right?

fahrenheit

2006-06-29 12:06

reporter   ~0000824

sort of fixed @new animepage
(no icons though)

Le Eliminateur

2006-06-29 12:59

reporter   ~0000827

not so much a low quality and high quality as the "stars" rating supposedly is for that but a specific codec mini-icon

Le Eliminateur

2006-06-30 10:45

reporter   ~0000836

or maybe a new column in the expanded EP that simply says the codec type instead of an icon

fahrenheit

2006-06-30 13:22

reporter   ~0000839

http://pwp.netcabo.pt/fahrenheit/projectos/ajax-base/mylist.html

currently what i have is a icon for the video stream, with a tooltip stating: codec, ar and resolution.

a bit like what's done in that mylist export (the same thing goes for audio/sub streams), does that sound okay?

fahrenheit

2006-07-04 21:59

reporter   ~0000851

done @new animepage
(tooltip over a videostream icon with: video resolution, video codec and video aspect ratio)

Issue History

Date Modified Username Field Change
2005-10-25 10:47 Le Eliminateur New Issue
2006-02-10 11:20 worf Relationship added related to 0000242
2006-06-29 11:42 exp Status new => assigned
2006-06-29 11:42 exp Assigned To => fahrenheit
2006-06-29 12:05 fahrenheit Note Added: 0000823
2006-06-29 12:06 fahrenheit Note Added: 0000824
2006-06-29 12:06 fahrenheit Status assigned => acknowledged
2006-06-29 12:59 Le Eliminateur Note Added: 0000827
2006-06-30 10:45 Le Eliminateur Note Added: 0000836
2006-06-30 13:22 fahrenheit Note Added: 0000839
2006-07-04 21:59 fahrenheit Note Added: 0000851
2007-06-09 14:29 DerIdiot Status acknowledged => resolved
2007-06-09 14:29 DerIdiot Resolution open => fixed